.rull_form { padding: 20px 0; }
.rull_form label { margin-left:5px; }
#pleaseChk { margin: 0 0 15px 20px; }

.headLarger { font-size:14px; line-height:1.3; }

.paragraphBox { margin:0 0 0 23px; padding:0; }
.paragraphBox p { margin-top: 0; margin-bottom: 0; }
ul.indenter,
ul.noteList_type01 { margin:0; padding:0; list-style:none; list-style-position:outside; }

.indenter,
.indenter li { text-indent:-0.6em; padding-left:0.6em; }

.noteList_type01 li { text-indent:-1em; padding-left:1em; }

.mb00 {margin-bottom:0 !important;}
.mb05 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.mb90 {margin-bottom:90px !important;}

.mt00 {margin-top:0 !important;}